[(#REM)<!-- Modal/Popup Ajout au panier

Lors de l'ajout au panier la popup propose d'aller a la vue du panier
ou de continuer ses achats.

@param url_panier_retour  - paramètre utilisée pour spécifier l'url de retour de la page panier
@param url_continuer_achats - url continuer mes achats ex retour au produit en cours, page catalogue

-->]
#SET{url_panier_retour, #ENV{url_panier_retour,#URL_PAGE{sommaire}}}
#SET{url_continuer_achats, #ENV{url_continuer_achats, #URL_PAGE{sommaire}}}
<div id="popup_panier" class="modal">
	<div class="modal-dialog">
		<div class="modal-content">
			<header>
				<div class="modal-header-title">Votre produit à bien été ajouté au panier</div>
			</header>

			<div class="title h4">Que souhaitez vous ?</div>
      [<div class="texte">(#SETTING{panier_popup_texte}|propre)</div>]
			<footer>
				<a href="#GET{url_continuer_achats}" class="btn btn-primary pull-left">Poursuivre mes achats</a>
				<a class="btn btn-primary pull-right"
				   href="[(#URL_PAGE{panier}|parametre_url{url_retour,#GET{url_panier_retour}})]"
				>Passer ma commande</a>
			</footer>
		</div>
	</div>
</div>
